﻿@inherits LayoutComponentBase

<PageTitle>Super liga</PageTitle>

<div class="page">
    <div class="sidebar">
        <NavMenu />
    </div>

    <main>
        <div class="top-row px-4">
            <AccessControl />              
        </div>

        <article class="content px-4">
            @Body
        </article>
    </main>
</div>
